.social-lt {
    max-width: 1400px;
    margin: 0 auto;
    margin-top: 180px;
}
.social-lt h2 {
    width: 200px;
}

.social-lt ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.social-lt ul li {
    width: 23%;
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 60px;
}

.social-lt ul li img {
    width: 100%;
}

.social-lt ul .title {
    margin-top: 30px;
}

.social-lt ul .title strong {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 500;
    width: 95%;
    font-size: 18px;
    line-height: 1.2;
}

/*# sourceMappingURL=style.css.map */

.social-lt {
    position: relative;
    gap: 50px;
        margin: 180px auto 180px;
    justify-content: space-between;
}

.social-lt .swiper_navi {
    position: absolute;
    width: 130px;
    height: 30px;
    bottom: -70px;
    left: 238px;
    background: url(/img/common/swiper-nav.svg) center / contain no-repeat;
}

.social-lt .social-lt__wrapper {
    overflow: hidden;
}

.social-lt .social-lt__wrapper .youtube__txt {
    margin-top: 10px;
}
.social-lt .social-lt__wrapper .youtube__txt p {
    margin-top: 18px;
}

.social-lt .social-lt__wrapper .swiper-wrapper {
    max-width: 1163px;
    margin-top: 40px;
}

.social-lt .social-lt__wrapper .swiper-wrapper .swiper-slide {
    width: 272px;
    height: 153px;
}

.social-lt .social-lt__wrapper .swiper-wrapper .swiper-slide {
    width: 272px;
    height: 153px;
}

.social-lt .social-lt__wrapper .swiper-wrapper .swiper-slide a>img {
    width: 100%;
}

.swiper_navi .swiper-button-next::after,
.swiper_navi .swiper-button-prev::after {
    padding: 10px;
}